
Dashboard - Backport #53437

pacific: mgr/dashboard: avoid tooltip if disk_usage=null and fast-diff enable in RBD image table

11/30/2021 01:55 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Avan Thakkar   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44149

Related issues:

Copied from Dashboard - Bug #53404: mgr/dashboard: avoid tooltip if disk_usag... Resolved

History

#1 - 11/30/2021 01:55 PM - Backport Bot

- Copied from Bug #53404: mgr/dashboard: avoid tooltip if disk_usage=null and fast-diff enable in RBD image table added

#2 - 11/30/2021 04:21 PM - Avan Thakkar

- Description updated

- Status changed from New to In Progress

- Assignee set to Avan Thakkar

#3 - 12/13/2021 08:38 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 12/14/2021 12:27 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44149

merge commit 36d5f8cbb7d5554a6827194456eb24e297b8e4ad (v16.2.7-37-g36d5f8cbb7d)
